var urlParams;
(window.onpopstate = function () {
	var match,
		pl     = /\+/g,  // Regex for replacing addition symbol with a space
		search = /([^&=]+)=?([^&]*)/g,
		decode = function (s) { return decodeURIComponent(s.replace(pl, " ")); },
		query  = window.location.search.substring(1);

	urlParams = {};
	while (match = search.exec(query))
	   urlParams[decode(match[1])] = decode(match[2]);
})();


function openNav() {
	document.getElementById("mySidenav").style.width = "100%";
	document.getElementById("mySidenav").style.visibility = "visible";
	document.getElementById("mySidenav").style.overflow-y == "scroll";
	// document.getElementById("mySidenav").style.overflow-x == "auto";  

	document.getElementById("main").style.marginLeft = "0px";
	// document.getElementById("main").style.overflow-y == "hidden";
}

function closeNav() {
	document.getElementById("mySidenav").style.width = "0%";
	document.getElementById("mySidenav").style.visibility = "hidden";
	document.getElementById("mySidenav").style.overflow-y == "hidden";
	// document.getElementById("mySidenav").style.overflow-x == "hidden";  

	document.getElementById("main").style.marginLeft= "0px";
	// document.getElementById("main").style.overflow-y == "auto";
}

	